@font-face {
  font-family: 'lg';
  src: url("../fonts/lg.ttf?io9a6k") format("truetype"), url("../fonts/lg.woff?io9a6k") format("woff"), url("../fonts/lg.svg?io9a6k#lg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.lg-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'lg' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lg-container {
  font-family: system-ui, -apple-system, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', 'Liberation Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.lg-next,
.lg-prev {
  background-color: rgba(0, 0, 0, 0.45);
  border-radius: 2px;
  color: #999;
  cursor: pointer;
  display: block;
  font-size: 22px;
  margin-top: -10px;
  padding: 8px 10px 9px;
  position: absolute;
  top: 50%;
  z-index: 1080;
  outline: none;
  border: none;
}

.lg-next.disabled,
.lg-prev.disabled {
  pointer-events: none;
  opacity: 0.5;
}

.lg-next:hover,
.lg-prev:hover {
  color: #fff;
}

.lg-next {
  right: 20px;
}

.lg-next:before {
  content: '\e095';
}

.lg-prev {
  left: 20px;
}

.lg-prev:after {
  content: '\e094';
}

@-webkit-keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}

@-moz-keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}

@-ms-keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}

@keyframes lg-right-end {
  0% {
    left: 0;
  }
  50% {
    left: -30px;
  }
  100% {
    left: 0;
  }
}

@-webkit-keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}

@-moz-keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}

@-ms-keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}

@keyframes lg-left-end {
  0% {
    left: 0;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 0;
  }
}

.lg-outer.lg-right-end .lg-object {
  -webkit-animation: lg-right-end 0.3s;
  -o-animation: lg-right-end 0.3s;
  animation: lg-right-end 0.3s;
  position: relative;
}

.lg-outer.lg-left-end .lg-object {
  -webkit-animation: lg-left-end 0.3s;
  -o-animation: lg-left-end 0.3s;
  animation: lg-left-end 0.3s;
  position: relative;
}

.lg-toolbar {
  z-index: 1082;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.lg-media-overlap .lg-toolbar {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}

.lg-toolbar .lg-icon {
  color: #999;
  cursor: pointer;
  float: right;
  font-size: 24px;
  height: 47px;
  line-height: 27px;
  padding: 10px 0;
  text-align: center;
  width: 50px;
  text-decoration: none !important;
  outline: medium none;
  will-change: color;
  -webkit-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
  background: none;
  border: none;
  box-shadow: none;
}

.lg-toolbar .lg-icon.lg-icon-18 {
  font-size: 18px;
}

.lg-toolbar .lg-icon:hover {
  color: #fff;
}

.lg-toolbar .lg-close:after {
  content: '\e070';
}

.lg-toolbar .lg-maximize {
  font-size: 22px;
}

.lg-toolbar .lg-maximize:after {
  content: '\e90a';
}

.lg-toolbar .lg-download:after {
  content: '\e0f2';
}

.lg-sub-html {
  color: #eee;
  font-size: 16px;
  padding: 10px 40px;
  text-align: center;
  z-index: 1080;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-out 0s;
  -o-transition: opacity 0.2s ease-out 0s;
  transition: opacity 0.2s ease-out 0s;
}

.lg-sub-html h4 {
  margin: 0;
  font-size: 13px;
  font-weight: bold;
}

.lg-sub-html p {
  font-size: 12px;
  margin: 5px 0 0;
}

.lg-sub-html a {
  color: inherit;
}

.lg-sub-html a:hover {
  text-decoration: underline;
}

.lg-media-overlap .lg-sub-html {
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6));
}

.lg-item .lg-sub-html {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.lg-error-msg {
  font-size: 14px;
  color: #999;
}

.lg-counter {
  color: #999;
  display: inline-block;
  font-size: 16px;
  padding-left: 20px;
  padding-top: 12px;
  height: 47px;
  vertical-align: middle;
}

.lg-closing .lg-toolbar,
.lg-closing .lg-prev,
.lg-closing .lg-next,
.lg-closing .lg-sub-html {
  opacity: 0;
  -webkit-transition: -webkit-transform 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, color 0.08 linear;
  -moz-transition: -moz-transform 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, color 0.08 linear;
  -o-transition: -o-transform 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, color 0.08 linear;
  transition: transform 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.08 cubic-bezier(0, 0, 0.25, 1) 0s, color 0.08 linear;
}

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-object {
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
  -moz-transition: opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
  -o-transition: opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
  transition: opacity 250ms cubic-bezier(0, 0, 0.25, 1) !important;
}

body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item.lg-complete .lg-object {
  opacity: 1;
}

.lg-group:after {
  content: '';
  display: table;
  clear: both;
}

.lg-container {
  display: none;
}

.lg-container.lg-show {
  display: block;
}

.lg-on {
  scroll-behavior: unset;
}

.lg-toolbar,
.lg-prev,
.lg-next,
.lg-pager-outer,
.lg-hide-sub-html .lg-sub-html {
  opacity: 0;
  will-change: transform, opacity;
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -moz-transition: -moz-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.25s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.25s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-show-in .lg-toolbar,
.lg-show-in .lg-prev,
.lg-show-in .lg-next,
.lg-show-in .lg-pager-outer {
  opacity: 1;
}

.lg-show-in.lg-hide-sub-html .lg-sub-html {
  opacity: 1;
}

.lg-show-in .lg-hide-items .lg-prev {
  opacity: 0;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}

.lg-show-in .lg-hide-items .lg-next {
  opacity: 0;
  -webkit-transform: translate3d(10px, 0, 0);
  transform: translate3d(10px, 0, 0);
}

.lg-show-in .lg-hide-items .lg-toolbar {
  opacity: 0;
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}

.lg-show-in .lg-hide-items.lg-hide-sub-html .lg-sub-html {
  opacity: 0;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

.lg-outer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  text-align: left;
  opacity: 0.001;
  outline: none;
  will-change: opacity;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}

.lg-outer * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.lg-outer.lg-zoom-from-image {
  opacity: 1;
}

.lg-outer.lg-visible {
  opacity: 1;
}

.lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-prev-slide, .lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-next-slide, .lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-current {
  -webkit-transition-duration: inherit !important;
  transition-duration: inherit !important;
  -webkit-transition-timing-function: inherit !important;
  transition-timing-function: inherit !important;
}

.lg-outer.lg-css3.lg-dragging .lg-item.lg-prev-slide, .lg-outer.lg-css3.lg-dragging .lg-item.lg-next-slide, .lg-outer.lg-css3.lg-dragging .lg-item.lg-current {
  -webkit-transition-duration: 0s !important;
  transition-duration: 0s !important;
  opacity: 1;
}

.lg-outer.lg-grab img.lg-object {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.lg-outer.lg-grabbing img.lg-object {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

.lg-outer .lg {
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  max-height: 100%;
  outline: none;
}

.lg-outer .lg-inner {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  white-space: nowrap;
}

.lg-outer .lg-item {
  will-change: transform, opacity;
  display: none !important;
}

.lg-outer .lg-item:not(.lg-start-end-progress) {
  background: url("../images/loading.gif") no-repeat scroll center center transparent;
}

.lg-outer.lg-css3 .lg-prev-slide,
.lg-outer.lg-css3 .lg-current,
.lg-outer.lg-css3 .lg-next-slide {
  display: inline-block !important;
}

.lg-outer.lg-css .lg-current {
  display: inline-block !important;
}

.lg-outer .lg-item,
.lg-outer .lg-img-wrap {
  display: inline-block;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
}

.lg-outer .lg-item:before,
.lg-outer .lg-img-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.lg-outer .lg-img-wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  white-space: nowrap;
  font-size: 0;
}

.lg-outer .lg-item.lg-complete {
  background-image: none;
}

.lg-outer .lg-item.lg-current {
  z-index: 1060;
}

.lg-outer .lg-object {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  position: relative;
}

.lg-outer.lg-show-after-load .lg-item .lg-object,
.lg-outer.lg-show-after-load .lg-item .lg-video-play-button {
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity 0.15s ease 0s;
  -o-transition: opacity 0.15s ease 0s;
  transition: opacity 0.15s ease 0s;
}

.lg-outer.lg-show-after-load .lg-item.lg-zoom-from-image .lg-object,
.lg-outer.lg-show-after-load .lg-item.lg-zoom-from-image .lg-video-play-button {
  opacity: 1;
}

.lg-outer.lg-show-after-load .lg-item.lg-complete .lg-object,
.lg-outer.lg-show-after-load .lg-item.lg-complete .lg-video-play-button {
  opacity: 1;
}

.lg-outer .lg-empty-html {
  display: none;
}

.lg-outer[data-lg-slide-type='video'] .lg-download, .lg-outer[data-lg-slide-type='iframe'] .lg-download {
  opacity: 0.75;
  pointer-events: none;
}

.lg-outer .lg-first-slide .lg-dummy-img {
  position: absolute;
  top: 50%;
  left: 50%;
}

.lg-outer.lg-components-open:not(.lg-zoomed) .lg-components {
  -webkit-transform: translate3d(0, 0%, 0);
  transform: translate3d(0, 0%, 0);
  opacity: 1;
}

.lg-outer.lg-components-open:not(.lg-zoomed) .lg-sub-html {
  opacity: 1;
  transition: opacity 0.2s ease-out 0.15s;
}

.lg-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1040;
  background-color: #000;
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity 333ms ease-in 0s;
  -o-transition: opacity 333ms ease-in 0s;
  transition: opacity 333ms ease-in 0s;
}

.lg-backdrop.in {
  opacity: 1;
}

.lg-css3.lg-no-trans .lg-prev-slide,
.lg-css3.lg-no-trans .lg-next-slide,
.lg-css3.lg-no-trans .lg-current {
  -webkit-transition: none 0s ease 0s !important;
  -moz-transition: none 0s ease 0s !important;
  -o-transition: none 0s ease 0s !important;
  transition: none 0s ease 0s !important;
}

.lg-css3.lg-use-css3 .lg-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.lg-css3.lg-fade .lg-item {
  opacity: 0;
}

.lg-css3.lg-fade .lg-item.lg-current {
  opacity: 1;
}

.lg-css3.lg-fade .lg-item.lg-prev-slide, .lg-css3.lg-fade .lg-item.lg-next-slide, .lg-css3.lg-fade .lg-item.lg-current {
  -webkit-transition: opacity 0.1s ease 0s;
  -moz-transition: opacity 0.1s ease 0s;
  -o-transition: opacity 0.1s ease 0s;
  transition: opacity 0.1s ease 0s;
}

.lg-css3.lg-use-css3 .lg-item.lg-start-progress {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
  -moz-transition: -moz-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
  -o-transition: -o-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
  transition: transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
}

.lg-css3.lg-use-css3 .lg-item.lg-start-end-progress {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
  -moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-css3.lg-slide.lg-use-css3 .lg-item {
  opacity: 0;
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide, .lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide, .lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -moz-transition: -moz-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  -o-transition: -o-transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
  transition: transform 1s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.1s ease 0s;
}

.lg-container {
  display: none;
}

.lg-container.lg-show {
  display: block;
}

.lg-container.lg-dragging-vertical .lg-backdrop {
  -webkit-transition-duration: 0s !important;
  transition-duration: 0s !important;
}

.lg-container.lg-dragging-vertical .lg-css3 .lg-item.lg-current {
  -webkit-transition-duration: 0s !important;
  transition-duration: 0s !important;
  opacity: 1;
}

.lg-inline .lg-backdrop,
.lg-inline .lg-outer {
  position: absolute;
}

.lg-inline .lg-backdrop {
  z-index: 1;
}

.lg-inline .lg-outer {
  z-index: 2;
}

.lg-inline .lg-maximize:after {
  content: '\e909';
}

.lg-components {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  will-change: transform;
  -webkit-transition: -webkit-transform 0.35s ease-out 0s;
  -moz-transition: -moz-transform 0.35s ease-out 0s;
  -o-transition: -o-transform 0.35s ease-out 0s;
  transition: transform 0.35s ease-out 0s;
  z-index: 1080;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-img-wrap,
.lg-outer.lg-css3.lg-zoom-dragging .lg-item.lg-complete.lg-zoomable .lg-image {
  -webkit-transition-duration: 0ms !important;
  transition-duration: 0ms !important;
}

.lg-outer.lg-use-transition-for-zoom .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
  will-change: transform;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
  -moz-transition: -moz-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
  -o-transition: -o-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
  transition: transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s;
}

.lg-outer.lg-use-transition-for-zoom.lg-zoom-drag-transition .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
  will-change: transform;
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
  -moz-transition: -moz-transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
  -o-transition: -o-transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
  transition: transform 0.8s cubic-bezier(0, 0, 0.25, 1) 0s;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.lg-outer .lg-item.lg-complete.lg-zoomable .lg-image,
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-dummy-img {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  will-change: opacity, transform;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
  -moz-transition: -moz-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
  -o-transition: -o-transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
  transition: transform 0.5s cubic-bezier(0.12, 0.415, 0.01, 1.19) 0s, opacity 0.15s !important;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.lg-icon.lg-zoom-in:after {
  content: '\e311';
}

.lg-icon.lg-actual-size {
  font-size: 20px;
}

.lg-icon.lg-actual-size:after {
  content: '\e033';
}

.lg-icon.lg-zoom-out {
  opacity: 0.5;
  pointer-events: none;
}

.lg-icon.lg-zoom-out:after {
  content: '\e312';
}

.lg-zoomed .lg-icon.lg-zoom-out {
  opacity: 1;
  pointer-events: auto;
}

.lg-outer[data-lg-slide-type='video'] .lg-zoom-in,
.lg-outer[data-lg-slide-type='video'] .lg-actual-size,
.lg-outer[data-lg-slide-type='video'] .lg-zoom-out, .lg-outer[data-lg-slide-type='iframe'] .lg-zoom-in,
.lg-outer[data-lg-slide-type='iframe'] .lg-actual-size,
.lg-outer[data-lg-slide-type='iframe'] .lg-zoom-out, .lg-outer.lg-first-slide-loading .lg-zoom-in,
.lg-outer.lg-first-slide-loading .lg-actual-size,
.lg-outer.lg-first-slide-loading .lg-zoom-out {
  opacity: 0.75;
  pointer-events: none;
}

.screen-reader{position:absolute;overflow:hidden;width:1px;height:1px;margin:-1px;padding:0;border:0;clip:rect(0 0 0 0)}@font-face{font-family:"Neue Haas";src:url("./assets/fonts/neue-haas/NHaasGroteskTXStd-55Rg.otf") format("opentype");font-weight:400}@font-face{font-family:"Neue Haas";src:url("./assets/fonts/neue-haas/NHaasGroteskTXStd-56It.otf") format("opentype");font-weight:400;font-style:italic}@font-face{font-family:"Neue Haas";src:url("./assets/fonts/neue-haas/NHaasGroteskTXStd-75Bd.otf") format("opentype");font-weight:700}@font-face{font-family:"Neue Haas";src:url("./assets/fonts/neue-haas/NHaasGroteskTXStd-76BdIt.otf") format("opentype");font-weight:700;font-style:italic}:root{--color-default: 0, 0, 0;--color-black: 0, 0, 0;--color-white: 255, 255, 255;--color-dark: 0, 0, 0;--color-light: 255, 255, 255;--color-accent: 255, 255, 255;--color-label: 0, 0, 0;--color-text: 255, 255, 255;--color-text-link: 91, 179, 255;--color-background: 52, 52, 52;--color-modal-backdrop: 0, 0, 0}.font-style-italic{font-style:italic}.font-style-normal{font-style:normal}.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-upper,.text-uppercase{text-transform:uppercase}.text-lower,.text-lowercase{text-transform:lowercase}.text-transform-none{text-transform:none}.text-decoration-none{text-decoration:none}.text-underline{text-decoration:underline}.text-strike,.text-strike-through,.text-line-through{text-decoration:line-through}.text-overflow{overflow:hidden;white-space:nowrap}.text-ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.text-clip{overflow:hidden;white-space:nowrap;text-overflow:clip}.nowrap{white-space:nowrap}.gp360-accordion{margin:20px 0 0 0}.gp360-accordion+.gp360-accordion{margin-top:10px}.gp360-accordion__header{display:flex;flex-direction:row-reverse;justify-content:flex-end;align-items:center;height:20px;cursor:pointer}.gp360-accordion__heading{margin:0;font-size:1.5em;line-height:1.3em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:400}.gp360-accordion--active .gp360-accordion__heading{font-weight:700}.gp360-accordion__toggle{display:flex;justify-content:flex-start;align-items:center;width:20px;height:20px}.gp360-accordion__icon{width:12px;height:12px;fill:rgba(var(--color-white), 1) ;transition:transform .15s cubic-bezier(0.31, 1.1, 0.81, 0.99)}.gp360-accordion--active .gp360-accordion__icon{transform:rotate(45deg);stroke:#fff;stroke-width:3}.gp360-accordion__content{pointer-events:none;opacity:0;overflow:hidden;height:0;font-size:1.5em;line-height:1.3em;transform:translateY(-20px)}.gp360-accordion--active .gp360-accordion__content{pointer-events:auto;opacity:1;height:auto;margin:10px 0 20px 0;transform:none;transition:transform .35s .1s cubic-bezier(0.31, 1.1, 0.81, 0.99),opacity .3s .1s linear}.gp360-accordion--media.gp360-accordion--active .gp360-accordion__content{margin:20px 0 30px 0}.gp360-accordion__content p,.gp360-accordion__content ul{margin:0 0 10px 0;padding:0}.gp360-accordion__content p:last-child,.gp360-accordion__content ul:last-child{margin-bottom:0}.gp360-accordion__content ul{list-style:none}.gp360-article{pointer-events:none;opacity:0;position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;background-color:rgba(var(--color-background), 1) ;transition:opacity .45s cubic-bezier(0.31, 1.1, 0.81, 0.99)}.gp360-article.gp360-article--is-active{opacity:1}.gp360-article__scroller{overflow:auto;-webkit-overflow-scrolling:touch;width:100%;height:calc(100% - 52px);margin:52px 0 0 0}@media only screen and (min-width: 768px){.gp360-article__scroller{height:100%;margin:0}}.gp360-article--is-active .gp360-article__scroller{pointer-events:auto}.gp360-overlay--gallery .gp360-article__scroller{margin:0 0 52px 0}@media only screen and (min-width: 768px){.gp360-overlay--gallery .gp360-article__scroller{width:100%;height:calc(100% - 60px);margin:0 0 60px 0}}@media only screen and (min-width: 1024px){.gp360-overlay--gallery .gp360-article__scroller{height:calc(100% - 60px);margin:60px 0 0 0;border:0}}.gp360-column{margin:20px 0 0 0;max-width:547px;font-size:1.7em;line-height:1.3em;font-weight:700}.gp360-column:last-child:not(:first-of-type){margin-top:40px}@media only screen and (min-width: 768px){.gp360-column{font-size:1.5em;line-height:1.3em}}@media only screen and (min-width: 1024px){.gp360-column{float:left;width:400px;margin-right:32px}.gp360-column:last-child{margin-top:20px;margin-right:0}}.gp360-column p,.gp360-column ul{margin:0 0 10px 0;padding:0}.gp360-column p:last-child,.gp360-column ul:last-child{margin-bottom:0}.gp360-column ul{list-style:none}.gp360-container{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.2)}.gp360-content{padding:0 0 60px 0;color:rgba(var(--color-text), 1) }.gp360-article--default .gp360-content{padding-left:15px;padding-right:15px}@media only screen and (min-width: 768px){.gp360-article--default .gp360-content{max-width:550px;margin:0 0 0 52px;padding:0}}@media only screen and (min-width: 1024px){.gp360-article--default .gp360-content{position:relative;z-index:2;width:520px;margin:0 0 0 auto;padding:80px 90px 60px 30px}}@media only screen and (min-width: 1024px){.gp360-overlay--gallery .gp360-article--default .gp360-content{padding-top:20px}}.gp360-article--text .gp360-content{padding:0 15px 52px 15px}@media only screen and (min-width: 768px){.gp360-article--text .gp360-content{padding:50px 50px}}@media only screen and (min-width: 1024px){.gp360-article--text .gp360-content{overflow:hidden;padding:57px 85px}}.gp360-overlay--gallery .gp360-article--text .gp360-content{padding-top:52px}@media only screen and (min-width: 1024px){.gp360-overlay--gallery .gp360-article--text .gp360-content{padding-top:0}}.gp360-control{display:flex;justify-content:center;align-items:center;width:40px;height:40px;margin:0 0 0 31px;transition:all .25s linear}.gp360-control.gp360-control--close{margin-left:39px}.gp360-control.gp360-control--zoom-in,.gp360-control.gp360-control--zoom-out,.gp360-control.gp360-control--zoom-close{pointer-events:auto;position:absolute}.gp360-control.gp360-control--zoom-in[disabled],.gp360-control.gp360-control--zoom-out[disabled],.gp360-control.gp360-control--zoom-close[disabled]{cursor:default;opacity:.25}.gp360-control.gp360-control--zoom-in{bottom:6px;right:6px}@media only screen and (min-width: 768px){.gp360-control.gp360-control--zoom-in{bottom:21px;right:21px}}.gp360-control.gp360-control--zoom-out{bottom:6px;right:71px}@media only screen and (min-width: 768px){.gp360-control.gp360-control--zoom-out{bottom:21px;right:86px}}.gp360-control.gp360-control--zoom-close{top:6px;right:6px}@media only screen and (min-width: 768px){.gp360-control.gp360-control--zoom-close{top:21px;right:21px}}.gp360-control__icon{width:22px;height:22px;fill:rgba(var(--color-white), 1) }.gp360-controls{position:absolute;top:0;right:0;z-index:2;display:flex;justify-content:flex-end;align-items:center;height:52px;padding:0 6px 0 15px}@media only screen and (min-width: 768px){.gp360-controls{height:auto;padding:21px 21px 0 0}}.gp360-overlay--gallery .gp360-controls{top:auto;bottom:0;width:100%}@media only screen and (min-width: 768px){.gp360-overlay--gallery .gp360-controls{height:60px;padding:0 26px 0 35px}}@media only screen and (min-width: 1024px){.gp360-overlay--gallery .gp360-controls{top:0;bottom:auto;width:490px;height:auto;padding:21px 21px 0 0}}.gp360-cover{display:block;margin:10px 0 0 0;font-size:1.5em;line-height:1.3em}.gp360-heading{display:block;margin:0;font-size:1.8em;line-height:1.3em;font-weight:700;color:rgba(var(--color-text), 1) }.gp360-heading.gp360-heading--normal{font-weight:400}.gp360-heading.gp360-heading--column{max-width:547px}@media only screen and (min-width: 1024px){.gp360-heading.gp360-heading--column{width:400px}}.gp360-heading.gp360-heading--text{font-size:3em;line-height:1.3em}.gp360-heading.gp360-heading--text-cover{padding-left:60px}.gp360-hero{position:relative;margin:0 15px 20px 15px;cursor:pointer}@media only screen and (min-width: 768px){.gp360-hero{width:86%;margin:0 0 31px 0}.gp360-hero.gp360-hero--portrait{display:inline-block;width:auto;height:68%}}@media only screen and (min-width: 1024px){.gp360-hero{position:absolute;z-index:1;width:calc(100% - 530px);height:100%;margin-bottom:0;top:0}.gp360-hero.gp360-hero--portrait{width:calc(100% - 530px);height:100%}}.gp360-hero__wrapper{width:100%;height:100%}@media only screen and (min-width: 1024px){.gp360-hero__wrapper{position:absolute}}.gp360-hero__image{display:block;width:100%;height:auto}@media only screen and (min-width: 768px){.gp360-hero--portrait .gp360-hero__image{width:auto;height:100%}}@media only screen and (min-width: 1024px){.gp360-hero__image{object-fit:contain;object-position:right top;width:100%;height:100%;max-height:100%;max-width:100%}.gp360-hero--portrait .gp360-hero__image{width:100%;height:100%}}.gp360-hero__button{position:absolute;bottom:6px;right:6px;display:flex;justify-content:center;align-items:center;width:40px;height:40px}.gp360-hero__icon{width:22px;height:22px;fill:rgba(var(--color-white), 1) }.lg-container{position:absolute;width:100%;height:100%;z-index:3}.gp360-overlay{overflow:hidden;box-sizing:border-box;position:relative;width:100%;height:100%;background-color:rgba(var(--color-background), 1) ;font-family:"Neue Haas",sans-serif;font-size:10px;line-height:1.5em;color:rgba(var(--color-text), 1) ;-webkit-font-smoothing:antialiased}.gp360-overlay *,.gp360-overlay *:before,.gp360-overlay *:after{box-sizing:border-box}.gp360-overlay img{box-sizing:content-box}.gp360-overlay button{appearance:none;padding:0;background:transparent;border:0;cursor:pointer}.gp360-pagination{margin:0;flex-grow:1;font-size:1.8em;line-height:1.3em;font-weight:700}.gp360-youtube-embed{position:relative;width:100%;padding-top:56.25%}.gp360-youtube-embed__video{position:absolute;top:0;left:0;width:100%;height:100%;border:0}.gp360-zoom-controls{pointer-events:none;opacity:0;position:absolute;top:0;left:0;z-index:100;width:100%;height:100%;transition:opacity .25s linear}.gp360-zoom-controls.gp360-zoom-controls--is-active{opacity:1;transition-delay:.4s}
